Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

LogMeIn and Firefox 7 etc


  • Please log in to reply
No replies to this topic

#1 majo_mano

majo_mano

  • Members
  • 4 posts
  • OFFLINE
  •  
  • Local time:07:04 AM

Posted 28 October 2011 - 11:39 AM

Since the last version of FF6 LogMeIn keeps shouting about browser incompatibility.
Is there a patch available to fix that? Even tho Mozilla is going mental with the new versions, I still like them and I want to keep using it.
And do you have any idea if LMI is working on a FF8 patch, as apparently FF plans to release nr 8 quite soon...

Thanks in advance
M

Edited by majo_mano, 28 October 2011 - 11:39 AM.


BC AdBot (Login to Remove)

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users